# $Id: spamd.conf,v 1.8 2006-02-20 08:38:33 mbalmer Exp $

# Configuration for the smtp-vilter SpamAssassin Backend
#
# Host to connect to

host=localhost

# Optionally bind to a specific address on this machine
# bind=localhost

# spamd engine port

port=783

# How many times should a connection be retried?
#
# There is a delay of one second between tries.  Be careful not to set this
# value higher as the milter timeout value in the sendmail configuration or
# you will experience strange timeout errors if the scanning engine is not
# reachable.

tries=8

# Timeout value for communication with the spamd daemon. If nothing is
# specified, assume a default of 60 seconds.
#
# A value of 0 means no timeout

timeout=10

# Maximum size of message (in bytes) to scan for spam
#
# Messages larger than this will not be scanned for spam.  Note that it is
# unlikely for spam to be VERY large.  In comparison, spamc doesn't pass
# messages larger than 250k to spamd either as SpamAssassin can take a lot of
# resources with very large messages.
#
# A value of 0 (the default) means no limit

maxsize=250000

# Optional Settings
#
# symbols:	Report the smbols hit during scan

option=symbols
